*,
:after,
:before {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgba(59, 130, 246, 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia: ;
	--tw-contain-size: ;
	--tw-contain-layout: ;
	--tw-contain-paint: ;
	--tw-contain-style: ;
}
::backdrop {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgba(59, 130, 246, 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia: ;
	--tw-contain-size: ;
	--tw-contain-layout: ;
	--tw-contain-paint: ;
	--tw-contain-style: ;
} /*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
	box-sizing: border-box;
	border: 0 solid #e5e7eb;
}
:after,
:before {
	--tw-content: "";
}
:host,
html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	font-family:
		ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
	font-feature-settings: normal;
	font-variation-settings: normal;
	-webkit-tap-highlight-color: transparent;
}
body {
	margin: 0;
	line-height: inherit;
}
hr {
	height: 0;
	color: inherit;
	border-top-width: 1px;
}
abbr:where([title]) {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: inherit;
}
a {
	color: inherit;
	text-decoration: inherit;
}
b,
strong {
	font-weight: bolder;
}
code,
kbd,
pre,
samp {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation
		Mono, Courier New, monospace;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-size: 1em;
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -.25em;
}
sup {
	top: -.5em;
}
table {
	text-indent: 0;
	border-color: inherit;
	border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-feature-settings: inherit;
	font-variation-settings: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
}
button,
select {
	text-transform: none;
}
button,
input:where([type="button"]),
input:where([type="reset"]),
input:where([type="submit"]) {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none;
}
:-moz-focusring {
	outline: auto;
}
:-moz-ui-invalid {
	box-shadow: none;
}
progress {
	vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}
::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}
summary {
	display: list-item;
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
	margin: 0;
}
fieldset {
	margin: 0;
}
fieldset,
legend {
	padding: 0;
}
menu,
ol,
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
dialog {
	padding: 0;
}
textarea {
	resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #9ca3af;
}
input::placeholder,
textarea::placeholder {
	opacity: 1;
	color: #9ca3af;
}
[role="button"],
button {
	cursor: pointer;
}
:disabled {
	cursor: default;
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
	display: block;
	vertical-align: middle;
}
img,
video {
	max-width: 100%;
	height: auto;
}
[hidden]:where(:not([hidden="until-found"])) {
	display: none;
}
input:where(:not([type])),
input:where([type="date"]),
input:where([type="datetime-local"]),
input:where([type="email"]),
input:where([type="month"]),
input:where([type="number"]),
input:where([type="password"]),
input:where([type="search"]),
input:where([type="tel"]),
input:where([type="text"]),
input:where([type="time"]),
input:where([type="url"]),
input:where([type="week"]),
select,
select:where([multiple]),
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border-color: #6b7280;
	border-width: 1px;
	border-radius: 0;
	padding: .5rem .75rem;
	font-size: 1rem;
	line-height: 1.5rem;
	--tw-shadow: 0 0 #0000;
}
input:where(:not([type])):focus,
input:where([type="date"]):focus,
input:where([type="datetime-local"]):focus,
input:where([type="email"]):focus,
input:where([type="month"]):focus,
input:where([type="number"]):focus,
input:where([type="password"]):focus,
input:where([type="search"]):focus,
input:where([type="tel"]):focus,
input:where([type="text"]):focus,
input:where([type="time"]):focus,
input:where([type="url"]):focus,
input:where([type="week"]):focus,
select:focus,
select:where([multiple]):focus,
textarea:focus {
	outline: 2px solid transparent;
	outline-offset: 2px;
	--tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: #2563eb;
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
		var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0
		calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
	box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
		var(--tw-shadow);
	border-color: #2563eb;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #6b7280;
	opacity: 1;
}
input::placeholder,
textarea::placeholder {
	color: #6b7280;
	opacity: 1;
}
::-webkit-datetime-edit-fields-wrapper {
	padding: 0;
}
::-webkit-date-and-time-value {
	min-height: 1.5em;
	text-align: inherit;
}
::-webkit-datetime-edit {
	display: inline-flex;
}
::-webkit-datetime-edit,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-meridiem-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-year-field {
	padding-top: 0;
	padding-bottom: 0;
}
select {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3E%3Cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='m6 8 4 4 4-4'/%3E%3C/svg%3E");
	background-position: right .5rem center;
	background-repeat: no-repeat;
	background-size: 1.5em 1.5em;
	padding-right: 2.5rem;
	-webkit-print-color-adjust: exact;
	print-color-adjust: exact;
}
select:where([multiple]),
select:where([size]:not([size="1"])) {
	background-image: none;
	background-position: 0 0;
	background-repeat: unset;
	background-size: initial;
	padding-right: .75rem;
	-webkit-print-color-adjust: unset;
	print-color-adjust: unset;
}
input:where([type="checkbox"]),
input:where([type="radio"]) {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	-webkit-print-color-adjust: exact;
	print-color-adjust: exact;
	display: inline-block;
	vertical-align: middle;
	background-origin: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	flex-shrink: 0;
	height: 1rem;
	width: 1rem;
	color: #2563eb;
	background-color: #fff;
	border-color: #6b7280;
	border-width: 1px;
	--tw-shadow: 0 0 #0000;
}
input:where([type="checkbox"]) {
	border-radius: 0;
}
input:where([type="radio"]) {
	border-radius: 100%;
}
input:where([type="checkbox"]):focus,
input:where([type="radio"]):focus {
	outline: 2px solid transparent;
	outline-offset: 2px;
	--tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
	--tw-ring-offset-width: 2px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: #2563eb;
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
		var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0
		calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
	box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
		var(--tw-shadow);
}
input:where([type="checkbox"]):checked,
input:where([type="radio"]):checked {
	border-color: transparent;
	background-color: currentColor;
	background-size: 100% 100%;
	background-position: 50%;
	background-repeat: no-repeat;
}
input:where([type="checkbox"]):checked {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 16 16'%3E%3Cpath d='M12.207 4.793a1 1 0 0 1 0 1.414l-5 5a1 1 0 0 1-1.414 0l-2-2a1 1 0 0 1 1.414-1.414L6.5 9.086l4.293-4.293a1 1 0 0 1 1.414 0'/%3E%3C/svg%3E");
}
@media (forced-colors: active) {
	input:where([type="checkbox"]):checked {
		-webkit-appearance: auto;
		-moz-appearance: auto;
		appearance: auto;
	}
}
input:where([type="radio"]):checked {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 16 16'%3E%3Ccircle cx='8' cy='8' r='3'/%3E%3C/svg%3E");
}
@media (forced-colors: active) {
	input:where([type="radio"]):checked {
		-webkit-appearance: auto;
		-moz-appearance: auto;
		appearance: auto;
	}
}
input:where([type="checkbox"]):checked:focus,
input:where([type="checkbox"]):checked:hover,
input:where([type="radio"]):checked:focus,
input:where([type="radio"]):checked:hover {
	border-color: transparent;
	background-color: currentColor;
}
input:where([type="checkbox"]):indeterminate {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3E%3C/svg%3E");
	border-color: transparent;
	background-color: currentColor;
	background-size: 100% 100%;
	background-position: 50%;
	background-repeat: no-repeat;
}
@media (forced-colors: active) {
	input:where([type="checkbox"]):indeterminate {
		-webkit-appearance: auto;
		-moz-appearance: auto;
		appearance: auto;
	}
}
input:where([type="checkbox"]):indeterminate:focus,
input:where([type="checkbox"]):indeterminate:hover {
	border-color: transparent;
	background-color: currentColor;
}
input:where([type="file"]) {
	background: unset;
	border-color: inherit;
	border-width: 0;
	border-radius: 0;
	padding: 0;
	font-size: unset;
	line-height: inherit;
}
input:where([type="file"]):focus {
	outline: 1px solid ButtonText;
	outline: 1px auto -webkit-focus-ring-color;
}
.container {
	width: 100%;
}
@media (min-width: 640px) {
	.container {
		max-width: 640px;
	}
}
@media (min-width: 768px) {
	.container {
		max-width: 768px;
	}
}
@media (min-width: 1024px) {
	.container {
		max-width: 1024px;
	}
}
@media (min-width: 1280px) {
	.container {
		max-width: 1280px;
	}
}
@media (min-width: 1536px) {
	.container {
		max-width: 1536px;
	}
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}
.fixed {
	position: fixed;
}
.absolute {
	position: absolute;
}
.relative {
	position: relative;
}
.inset-0 {
	inset: 0;
}
.bottom-0 {
	bottom: 0;
}
.left-0 {
	left: 0;
}
.right-0 {
	right: 0;
}
.right-4 {
	right: 1rem;
}
.top-0 {
	top: 0;
}
.top-16 {
	top: 4rem;
}
.top-4 {
	top: 1rem;
}
.z-30 {
	z-index: 30;
}
.z-40 {
	z-index: 40;
}
.z-50 {
	z-index: 50;
}
.col-span-1 {
	grid-column: span 1 / span 1;
}
.mx-4 {
	margin-left: 1rem;
	margin-right: 1rem;
}
.mx-auto {
	margin-left: auto;
	margin-right: auto;
}
.mb-1 {
	margin-bottom: .25rem;
}
.mb-2 {
	margin-bottom: .5rem;
}
.mb-4 {
	margin-bottom: 1rem;
}
.mb-6 {
	margin-bottom: 1.5rem;
}
.ml-2 {
	margin-left: .5rem;
}
.ml-3 {
	margin-left: .75rem;
}
.ml-4 {
	margin-left: 1rem;
}
.ml-auto {
	margin-left: auto;
}
.mr-2 {
	margin-right: .5rem;
}
.mr-3 {
	margin-right: .75rem;
}
.mt-1 {
	margin-top: .25rem;
}
.mt-2 {
	margin-top: .5rem;
}
.mt-4 {
	margin-top: 1rem;
}
.mt-6 {
	margin-top: 1.5rem;
}
.mt-8 {
	margin-top: 2rem;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
.flex {
	display: flex;
}
.inline-flex {
	display: inline-flex;
}
.table {
	display: table;
}
.grid {
	display: grid;
}
.hidden {
	display: none;
}
.h-12 {
	height: 3rem;
}
.h-16 {
	height: 4rem;
}
.h-2 {
	height: .5rem;
}
.h-3 {
	height: .75rem;
}
.h-4 {
	height: 1rem;
}
.h-5 {
	height: 1.25rem;
}
.h-6 {
	height: 1.5rem;
}
.h-8 {
	height: 2rem;
}
.h-full {
	height: 100%;
}
.max-h-96 {
	max-height: 24rem;
}
.max-h-\[300px\] {
	max-height: 300px;
}
.max-h-\[90vh\] {
	max-height: 90vh;
}
.min-h-\[200px\] {
	min-height: 200px;
}
.min-h-screen {
	min-height: 100vh;
}
.w-11 {
	width: 2.75rem;
}
.w-12 {
	width: 3rem;
}
.w-16 {
	width: 4rem;
}
.w-3 {
	width: .75rem;
}
.w-4 {
	width: 1rem;
}
.w-5 {
	width: 1.25rem;
}
.w-6 {
	width: 1.5rem;
}
.w-64 {
	width: 16rem;
}
.w-72 {
	width: 18rem;
}
.w-8 {
	width: 2rem;
}
.w-full {
	width: 100%;
}
.min-w-0 {
	min-width: 0;
}
.min-w-full {
	min-width: 100%;
}
.max-w-2xl {
	max-width: 42rem;
}
.max-w-6xl {
	max-width: 72rem;
}
.max-w-md {
	max-width: 28rem;
}
.max-w-none {
	max-width: none;
}
.flex-1 {
	flex: 1 1 0%;
}
.flex-shrink-0 {
	flex-shrink: 0;
}
.flex-grow {
	flex-grow: 1;
}
.-translate-x-full {
	--tw-translate-x: -100%;
}
.-translate-x-full,
.translate-x-0 {
	transform: translate(var(--tw-translate-x), var(--tw-translate-y))
		rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
		scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-x-0 {
	--tw-translate-x: 0px;
}
.transform {
	transform: translate(var(--tw-translate-x), var(--tw-translate-y))
		rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
		scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-not-allowed {
	cursor: not-allowed;
}
.cursor-pointer {
	cursor: pointer;
}
.list-inside {
	list-style-position: inside;
}
.list-disc {
	list-style-type: disc;
}
.appearance-none {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.grid-cols-1 {
	grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-col {
	flex-direction: column;
}
.flex-wrap {
	flex-wrap: wrap;
}
.items-start {
	align-items: flex-start;
}
.items-center {
	align-items: center;
}
.justify-end {
	justify-content: flex-end;
}
.justify-center {
	justify-content: center;
}
.justify-between {
	justify-content: space-between;
}
.gap-2 {
	gap: .5rem;
}
.gap-3 {
	gap: .75rem;
}
.gap-4 {
	gap: 1rem;
}
.gap-6 {
	gap: 1.5rem;
}
.space-x-2 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(.5rem * var(--tw-space-x-reverse));
	margin-left: calc(.5rem * (1 - var(--tw-space-x-reverse)));
}
.space-y-1 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(.25rem * (1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(.25rem * var(--tw-space-y-reverse));
}
.space-y-2 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(.5rem * (1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(.5rem * var(--tw-space-y-reverse));
}
.space-y-3 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(.75rem * (1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(.75rem * var(--tw-space-y-reverse));
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(1rem * (1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}
.space-y-6 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(1.5rem * (1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}
.space-y-8 > :not([hidden]) ~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(2rem * (1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}
.divide-y > :not([hidden]) ~ :not([hidden]) {
	--tw-divide-y-reverse: 0;
	border-top-width: calc(1px * (1 - var(--tw-divide-y-reverse)));
	border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}
.divide-gray-200 > :not([hidden]) ~ :not([hidden]) {
	--tw-divide-opacity: 1;
	border-color: rgb(229 231 235 / var(--tw-divide-opacity, 1));
}
.overflow-hidden {
	overflow: hidden;
}
.overflow-x-auto {
	overflow-x: auto;
}
.overflow-y-auto {
	overflow-y: auto;
}
.truncate {
	overflow: hidden;
	text-overflow: ellipsis;
}
.truncate,
.whitespace-nowrap {
	white-space: nowrap;
}
.whitespace-pre {
	white-space: pre;
}
.whitespace-pre-wrap {
	white-space: pre-wrap;
}
.break-words {
	overflow-wrap: break-word;
}
.rounded {
	border-radius: .25rem;
}
.rounded-full {
	border-radius: 9999px;
}
.rounded-lg {
	border-radius: .5rem;
}
.rounded-md {
	border-radius: .375rem;
}
.border {
	border-width: 1px;
}
.border-b {
	border-bottom-width: 1px;
}
.border-t {
	border-top-width: 1px;
}
.border-blue-200 {
	--tw-border-opacity: 1;
	border-color: rgb(191 219 254 / var(--tw-border-opacity, 1));
}
.border-gray-200 {
	--tw-border-opacity: 1;
	border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
}
.border-gray-300 {
	--tw-border-opacity: 1;
	border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.border-green-200 {
	--tw-border-opacity: 1;
	border-color: rgb(187 247 208 / var(--tw-border-opacity, 1));
}
.border-orange-200 {
	--tw-border-opacity: 1;
	border-color: rgb(254 215 170 / var(--tw-border-opacity, 1));
}
.border-purple-200 {
	--tw-border-opacity: 1;
	border-color: rgb(233 213 255 / var(--tw-border-opacity, 1));
}
.border-red-200 {
	--tw-border-opacity: 1;
	border-color: rgb(254 202 202 / var(--tw-border-opacity, 1));
}
.border-transparent {
	border-color: transparent;
}
.bg-black {
	--tw-bg-opacity: 1;
	background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}
.bg-blue-100 {
	--tw-bg-opacity: 1;
	background-color: rgb(219 234 254 / var(--tw-bg-opacity, 1));
}
.bg-blue-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(239 246 255 / var(--tw-bg-opacity, 1));
}
.bg-blue-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(59 130 246 / var(--tw-bg-opacity, 1));
}
.bg-blue-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1));
}
.bg-gray-100 {
	--tw-bg-opacity: 1;
	background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}
.bg-gray-200 {
	--tw-bg-opacity: 1;
	background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1));
}
.bg-gray-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));
}
.bg-gray-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(75 85 99 / var(--tw-bg-opacity, 1));
}
.bg-gray-900 {
	--tw-bg-opacity: 1;
	background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
}
.bg-green-100 {
	--tw-bg-opacity: 1;
	background-color: rgb(220 252 231 / var(--tw-bg-opacity, 1));
}
.bg-green-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(34 197 94 / var(--tw-bg-opacity, 1));
}
.bg-green-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(22 163 74 / var(--tw-bg-opacity, 1));
}
.bg-orange-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(249 115 22 / var(--tw-bg-opacity, 1));
}
.bg-primary-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(239 246 255 / var(--tw-bg-opacity, 1));
}
.bg-primary-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(59 130 246 / var(--tw-bg-opacity, 1));
}
.bg-primary-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1));
}
.bg-purple-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(168 85 247 / var(--tw-bg-opacity, 1));
}
.bg-red-100 {
	--tw-bg-opacity: 1;
	background-color: rgb(254 226 226 / var(--tw-bg-opacity, 1));
}
.bg-red-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(254 242 242 / var(--tw-bg-opacity, 1));
}
.bg-red-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(220 38 38 / var(--tw-bg-opacity, 1));
}
.bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.bg-yellow-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(234 179 8 / var(--tw-bg-opacity, 1));
}
.bg-opacity-50 {
	--tw-bg-opacity: 0.5;
}
.bg-opacity-75 {
	--tw-bg-opacity: 0.75;
}
.bg-gradient-to-br {
	background-image: linear-gradient(to bottom right, var(--tw-gradient-stops));
}
.from-blue-50 {
	--tw-gradient-from: #eff6ff var(--tw-gradient-from-position);
	--tw-gradient-to: rgba(239, 246, 255, 0) var(--tw-gradient-to-position);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-green-50 {
	--tw-gradient-from: #f0fdf4 var(--tw-gradient-from-position);
	--tw-gradient-to: rgba(240, 253, 244, 0) var(--tw-gradient-to-position);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-orange-50 {
	--tw-gradient-from: #fff7ed var(--tw-gradient-from-position);
	--tw-gradient-to: rgba(255, 247, 237, 0) var(--tw-gradient-to-position);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-purple-50 {
	--tw-gradient-from: #faf5ff var(--tw-gradient-from-position);
	--tw-gradient-to: rgba(250, 245, 255, 0) var(--tw-gradient-to-position);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-blue-100 {
	--tw-gradient-to: #dbeafe var(--tw-gradient-to-position);
}
.to-green-100 {
	--tw-gradient-to: #dcfce7 var(--tw-gradient-to-position);
}
.to-orange-100 {
	--tw-gradient-to: #ffedd5 var(--tw-gradient-to-position);
}
.to-purple-100 {
	--tw-gradient-to: #f3e8ff var(--tw-gradient-to-position);
}
.p-2 {
	padding: .5rem;
}
.p-3 {
	padding: .75rem;
}
.p-4 {
	padding: 1rem;
}
.p-6 {
	padding: 1.5rem;
}
.p-8 {
	padding: 2rem;
}
.px-1 {
	padding-left: .25rem;
	padding-right: .25rem;
}
.px-2 {
	padding-left: .5rem;
	padding-right: .5rem;
}
.px-3 {
	padding-left: .75rem;
	padding-right: .75rem;
}
.px-4 {
	padding-left: 1rem;
	padding-right: 1rem;
}
.px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.py-0\.5 {
	padding-top: .125rem;
	padding-bottom: .125rem;
}
.py-1 {
	padding-top: .25rem;
	padding-bottom: .25rem;
}
.py-12 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.py-2 {
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.py-3 {
	padding-top: .75rem;
	padding-bottom: .75rem;
}
.py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.pb-8 {
	padding-bottom: 2rem;
}
.pt-16 {
	padding-top: 4rem;
}
.pt-4 {
	padding-top: 1rem;
}
.pt-6 {
	padding-top: 1.5rem;
}
.pt-8 {
	padding-top: 2rem;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.align-top {
	vertical-align: top;
}
.font-mono {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation
		Mono, Courier New, monospace;
}
.font-roboto {
	font-family: Roboto, sans-serif;
}
.text-2xl {
	font-size: 1.5rem;
	line-height: 2rem;
}
.text-3xl {
	font-size: 1.875rem;
	line-height: 2.25rem;
}
.text-lg {
	font-size: 1.125rem;
	line-height: 1.75rem;
}
.text-sm {
	font-size: .875rem;
	line-height: 1.25rem;
}
.text-xl {
	font-size: 1.25rem;
	line-height: 1.75rem;
}
.text-xs {
	font-size: .75rem;
	line-height: 1rem;
}
.font-bold {
	font-weight: 700;
}
.font-medium {
	font-weight: 500;
}
.font-semibold {
	font-weight: 600;
}
.capitalize {
	text-transform: capitalize;
}
.text-blue-600 {
	--tw-text-opacity: 1;
	color: rgb(37 99 235 / var(--tw-text-opacity, 1));
}
.text-blue-800 {
	--tw-text-opacity: 1;
	color: rgb(30 64 175 / var(--tw-text-opacity, 1));
}
.text-blue-900 {
	--tw-text-opacity: 1;
	color: rgb(30 58 138 / var(--tw-text-opacity, 1));
}
.text-gray-400 {
	--tw-text-opacity: 1;
	color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.text-gray-500 {
	--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity, 1));
}
.text-gray-600 {
	--tw-text-opacity: 1;
	color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}
.text-gray-700 {
	--tw-text-opacity: 1;
	color: rgb(55 65 81 / var(--tw-text-opacity, 1));
}
.text-gray-800 {
	--tw-text-opacity: 1;
	color: rgb(31 41 55 / var(--tw-text-opacity, 1));
}
.text-gray-900 {
	--tw-text-opacity: 1;
	color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}
.text-green-400 {
	--tw-text-opacity: 1;
	color: rgb(74 222 128 / var(--tw-text-opacity, 1));
}
.text-green-600 {
	--tw-text-opacity: 1;
	color: rgb(22 163 74 / var(--tw-text-opacity, 1));
}
.text-green-800 {
	--tw-text-opacity: 1;
	color: rgb(22 101 52 / var(--tw-text-opacity, 1));
}
.text-green-900 {
	--tw-text-opacity: 1;
	color: rgb(20 83 45 / var(--tw-text-opacity, 1));
}
.text-orange-800 {
	--tw-text-opacity: 1;
	color: rgb(154 52 18 / var(--tw-text-opacity, 1));
}
.text-orange-900 {
	--tw-text-opacity: 1;
	color: rgb(124 45 18 / var(--tw-text-opacity, 1));
}
.text-primary-600 {
	--tw-text-opacity: 1;
	color: rgb(37 99 235 / var(--tw-text-opacity, 1));
}
.text-primary-700 {
	--tw-text-opacity: 1;
	color: rgb(29 78 216 / var(--tw-text-opacity, 1));
}
.text-purple-800 {
	--tw-text-opacity: 1;
	color: rgb(107 33 168 / var(--tw-text-opacity, 1));
}
.text-purple-900 {
	--tw-text-opacity: 1;
	color: rgb(88 28 135 / var(--tw-text-opacity, 1));
}
.text-red-500 {
	--tw-text-opacity: 1;
	color: rgb(239 68 68 / var(--tw-text-opacity, 1));
}
.text-red-600 {
	--tw-text-opacity: 1;
	color: rgb(220 38 38 / var(--tw-text-opacity, 1));
}
.text-red-700 {
	--tw-text-opacity: 1;
	color: rgb(185 28 28 / var(--tw-text-opacity, 1));
}
.text-red-800 {
	--tw-text-opacity: 1;
	color: rgb(153 27 27 / var(--tw-text-opacity, 1));
}
.text-red-900 {
	--tw-text-opacity: 1;
	color: rgb(127 29 29 / var(--tw-text-opacity, 1));
}
.text-white {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.placeholder-gray-500::-moz-placeholder {
	--tw-placeholder-opacity: 1;
	color: rgb(107 114 128 / var(--tw-placeholder-opacity, 1));
}
.placeholder-gray-500::placeholder {
	--tw-placeholder-opacity: 1;
	color: rgb(107 114 128 / var(--tw-placeholder-opacity, 1));
}
.opacity-50 {
	opacity: 0.5;
}
.shadow-lg {
	--tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px
		rgba(0, 0, 0, 0.1);
	--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px
		var(--tw-shadow-color);
}
.shadow-lg,
.shadow-sm {
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
		var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-sm {
	--tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
	--tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
}
.shadow-xl {
	--tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px
		rgba(0, 0, 0, 0.1);
	--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px
		var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
		var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.filter {
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
		var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
		var(--tw-sepia) var(--tw-drop-shadow);
}
.transition-all {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: .15s;
}
.transition-colors {
	transition-property: color, background-color, border-color,
		text-decoration-color, fill, stroke;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: .15s;
}
.transition-transform {
	transition-property: transform;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: .15s;
}
.duration-200 {
	transition-duration: .2s;
}
.duration-300 {
	transition-duration: .3s;
}
.ease-in-out {
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.after\:absolute:after {
	content: var(--tw-content);
	position: absolute;
}
.after\:left-0\.5:after {
	content: var(--tw-content);
	left: .125rem;
}
.after\:top-0\.5:after {
	content: var(--tw-content);
	top: .125rem;
}
.after\:h-5:after {
	content: var(--tw-content);
	height: 1.25rem;
}
.after\:w-5:after {
	content: var(--tw-content);
	width: 1.25rem;
}
.after\:rounded-full:after {
	content: var(--tw-content);
	border-radius: 9999px;
}
.after\:bg-white:after {
	content: var(--tw-content);
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.after\:transition-all:after {
	content: var(--tw-content);
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: .15s;
}
.after\:content-\[\'\'\]:after {
	--tw-content: "";
	content: var(--tw-content);
}
.hover\:scale-\[1\.02\]:hover {
	--tw-scale-x: 1.02;
	--tw-scale-y: 1.02;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y))
		rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
		scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:border-gray-300:hover {
	--tw-border-opacity: 1;
	border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}
.hover\:bg-blue-700:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(29 78 216 / var(--tw-bg-opacity, 1));
}
.hover\:bg-gray-100:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}
.hover\:bg-gray-300:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(209 213 219 / var(--tw-bg-opacity, 1));
}
.hover\:bg-gray-50:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));
}
.hover\:bg-gray-700:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
}
.hover\:bg-green-600:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(22 163 74 / var(--tw-bg-opacity, 1));
}
.hover\:bg-green-700:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(21 128 61 / var(--tw-bg-opacity, 1));
}
.hover\:bg-primary-700:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(29 78 216 / var(--tw-bg-opacity, 1));
}
.hover\:bg-red-50:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(254 242 242 / var(--tw-bg-opacity, 1));
}
.hover\:bg-red-700:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(185 28 28 / var(--tw-bg-opacity, 1));
}
.hover\:bg-yellow-600:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(202 138 4 / var(--tw-bg-opacity, 1));
}
.hover\:text-blue-800:hover {
	--tw-text-opacity: 1;
	color: rgb(30 64 175 / var(--tw-text-opacity, 1));
}
.hover\:text-gray-600:hover {
	--tw-text-opacity: 1;
	color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}
.hover\:text-gray-800:hover {
	--tw-text-opacity: 1;
	color: rgb(31 41 55 / var(--tw-text-opacity, 1));
}
.hover\:text-gray-900:hover {
	--tw-text-opacity: 1;
	color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}
.hover\:text-green-800:hover {
	--tw-text-opacity: 1;
	color: rgb(22 101 52 / var(--tw-text-opacity, 1));
}
.hover\:text-primary-600:hover {
	--tw-text-opacity: 1;
	color: rgb(37 99 235 / var(--tw-text-opacity, 1));
}
.hover\:text-primary-700:hover {
	--tw-text-opacity: 1;
	color: rgb(29 78 216 / var(--tw-text-opacity, 1));
}
.hover\:text-red-600:hover {
	--tw-text-opacity: 1;
	color: rgb(220 38 38 / var(--tw-text-opacity, 1));
}
.hover\:text-red-800:hover {
	--tw-text-opacity: 1;
	color: rgb(153 27 27 / var(--tw-text-opacity, 1));
}
.focus\:z-10:focus {
	z-index: 10;
}
.focus\:border-primary-500:focus {
	--tw-border-opacity: 1;
	border-color: rgb(59 130 246 / var(--tw-border-opacity, 1));
}
.focus\:outline-none:focus {
	outline: 2px solid transparent;
	outline-offset: 2px;
}
.focus\:ring:focus {
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
		var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0
		calc(3px + var(--tw-ring-offset-width)) var(--tw-ring-color);
}
.focus\:ring-2:focus,
.focus\:ring:focus {
	box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
		var(--tw-shadow, 0 0 #0000);
}
.focus\:ring-2:focus {
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
		var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0
		calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
}
.focus\:ring-primary-500:focus {
	--tw-ring-opacity: 1;
	--tw-ring-color: rgb(59 130 246 / var(--tw-ring-opacity, 1));
}
.focus\:ring-opacity-50:focus {
	--tw-ring-opacity: 0.5;
}
.focus\:ring-offset-2:focus {
	--tw-ring-offset-width: 2px;
}
.disabled\:cursor-not-allowed:disabled {
	cursor: not-allowed;
}
.disabled\:opacity-50:disabled {
	opacity: 0.5;
}
.peer:checked ~ .peer-checked\:bg-primary-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1));
}
.peer:checked ~ .peer-checked\:after\:translate-x-5:after {
	content: var(--tw-content);
	--tw-translate-x: 1.25rem;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y))
		rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
		scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.dark\:border-gray-700:is(.dark *) {
	--tw-border-opacity: 1;
	border-color: rgb(55 65 81 / var(--tw-border-opacity, 1));
}
.dark\:bg-gray-800:is(.dark *) {
	--tw-bg-opacity: 1;
	background-color: rgb(31 41 55 / var(--tw-bg-opacity, 1));
}
.dark\:bg-gray-900:is(.dark *) {
	--tw-bg-opacity: 1;
	background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
}
.dark\:text-gray-100:is(.dark *) {
	--tw-text-opacity: 1;
	color: rgb(243 244 246 / var(--tw-text-opacity, 1));
}
.dark\:text-gray-300:is(.dark *) {
	--tw-text-opacity: 1;
	color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
	.sm\:mt-0 {
		margin-top: 0;
	}
	.sm\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.sm\:flex-row {
		flex-direction: row;
	}
	.sm\:items-center {
		align-items: center;
	}
	.sm\:justify-between {
		justify-content: space-between;
	}
	.sm\:p-6 {
		padding: 1.5rem;
	}
	.sm\:px-6 {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.sm\:text-sm {
		font-size: .875rem;
		line-height: 1.25rem;
	}
}
@media (min-width: 768px) {
	.md\:col-span-2 {
		grid-column: span 2 / span 2;
	}
	.md\:block {
		display: block;
	}
	.md\:w-1\/2 {
		width: 50%;
	}
	.md\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.md\:flex-row {
		flex-direction: row;
	}
}
@media (min-width: 1024px) {
	.lg\:flex {
		display: flex;
	}
	.lg\:hidden {
		display: none;
	}
	.lg\:translate-x-0 {
		--tw-translate-x: 0px;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y))
			rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
			scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	}
	.lg\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.lg\:grid-cols-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.lg\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	.lg\:p-8 {
		padding: 2rem;
	}
	.lg\:px-8 {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.lg\:pl-64 {
		padding-left: 16rem;
	}
}
@media (min-width: 1280px) {
	.xl\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
}
